PETSc version 3.15.5
Fix/Edit manual page

# PCRegisterAll

Registers all of the preconditioners in the PC package.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode  PCRegisterAll(void)

Not Collective

### Input Parameter

| path | - the library where the routines are to be found (optional)

### See Also

PCRegister()

### Level

advanced

### Location

src/ksp/pc/interface/pcregis.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages